Subject: Ticket Assigned - Cancel my Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:03:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel my Order Contacted

Good Morning Centerpoint,

I would like to inform you that i will be cancelling my order due to i
cannot come and collect my order because Mirdif is to far for my place. And
i dont have someone or anybody friends who can collect the item on that
area. The main reason is i was supposed to collect it in Mall of Emirates
al barsha 1 accidentaly i didnt check the address i click mirdift and its
my fault. Well i was asking your team yesterday if they can send it to me
by courrier and i will pay for the shipping cost and they said it will not
be possible. So just cancel my order and i want my refund back as soon as
possible.

Thank you for your understanding

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721993